uuid: 27daa71f-6fed-4e32-9a15-00846460f8ec
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.logo
id: paragraph.logo.status
field_name: status
entity_type: paragraph
bundle: logo
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
